TD {
	FONT-SIZE: 11px; COLOR: #a2e302; FONT-FAMILY: Verdana
}
A {
	FONT-WEIGHT: bold; COLOR: #808080; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none
}
A:hover {
	COLOR: #8ab70c; TEXT-DECORATION: underline
}
#nav {
	PADDING-LEFT: 3px; FONT-SIZE: 11px; COLOR: #808080; FONT-FAMILY: Arial
}
#nav A {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #808080; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
#nav A:hover {
	COLOR: #8ab70c; TEXT-DECORATION: underline
}
.nav_menu {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #606060; FONT-FAMILY: Arial
}
#releases {
	FONT-SIZE: 11px; COLOR: #808080; FONT-FAMILY: Arial
}
#releases A {
	FONT-SIZE: 9px; COLOR: #a2e302; FONT-STYLE: italic; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
#releases A:hover {
	TEXT-DECORATION: underline
}
#friends {
	FONT-SIZE: 10px; COLOR: #354b35; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
#friends A {
	FONT-SIZE: 10px; COLOR: #354b35; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
#friends A:hover {
	TEXT-DECORATION: underline
}
#content_title {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Tahoma; TEXT-DECORATION: none
}
#content_tablebg {
	BACKGROUND-COLOR: #f6e6ce
}
#content_titlebg {
	BACKGROUND-COLOR: #f6e6ce
}




.list {
  border-collapse: collapse;
}

.evenrowbg {
	background-color: #0f0f0f; 
}

.oddrowbg {
	background-color: #000000;
}
th {
  text-align: left;
  background: #393939;
  font-size: 13px;
  border-right: 1px solid #000000;
  border-bottom: 1px solid #000000;

}
th {
  vertical-align: middle;
  white-space: nowrap;
color: #8ab70c;
}